/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/
@media only screen and (min-device-width: 1400px) and (max-device-width: 1600px){ 
   

}
@media only screen and (min-width : 1980px) {
    .main-slider{
        height: 70vh;
    }
}

@media only screen 
  and (max-width: 1366px) 
  and (orientation: portrait){
.main-slider {
    width: 100%;
    height: 59vh;

  }  
}
@media only screen 
  and (max-width: 1194px) 
  and (orientation: portrait){
   .v-body{
    display: block;
   }
   /*.h-body{
    display: none;
   }*/
 
}
@media only screen 
  and (max-width: 1194px) 
  and (orientation: landscape){
   /*.v-body{
    display: none;
   }
   .h-body{
    display: block;
   }*/
 
}


@media only screen and (min-width: 1200px) {

}
@media only screen and (max-width: 1200px) {
    .header .menu-search .form-control {
        width: 270px;
    }
    .header.fixed ul.nav-links li.list-inline-item {
        margin: 20px 5px;
    }
    .header{
        padding: 0px;
    }
    .sidebar-menu a{
        padding: 15px 25px;
    }
    .sidebar-menu a.active{
        padding-left: 20px!important;
    }
  
}
@media only screen and (min-width: 981px) and (max-width: 1300px){ 
    .category-sidebar .card-header {
        padding: 1.1rem 1rem;
    }
    .category-sidebar {
        padding: 0px;
    }
}
@media only screen and (min-width: 981px) and (max-width: 1200px){ 
    .content-section {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 30px 20px;
    }
    .sidebar-item {
        display: none;
    }
    .left-to-right .main-product-sec .content-section {
        margin-left: 0;
    }
    .main-product-sec .content-section {
        margin-right: 0;
    }
    .main-slider {
        height: 53vh;
    }
}

@media only screen and (max-width: 981px) {
       .main-slider {
    height: 100vh;
}
    .sec-pad {
        padding: 60px 20px;
    }
 	.content-section {
    	width: 100%;
    	margin-right: 0%;
    }
    .left-to-right .main-product-sec .content-section {
        margin-left: 0%;
    }
    .main-product-sec .content-section {
        margin-right: 0%;
    }
    .sidebar-item{
    	display: none;
    }
    .mobile-div{
    	display: block!important;
    }
    .main-slider {
        height : 50vh;
    }
    .slider-logo {
        width: 150px;
        margin-bottom: 30px!important;
    }
    .main-slider h1 {
        font-size: 2rem;
    }
    .search-box {
        width: 500px;
        margin-top: 20px;
    }
    .search-btn {
        padding: .7rem 15px;
    }
    ul.social-icons {
        margin-top: 30px;
    }
    .search-box .form-control {
        width: 300px;
    }
    .header.fixed .menu-search{
        display: none;
    }
    .modal .search-box .form-control {
        width: 100%;
    }
    .checkout-page .sidebar-item{
        display: block;
        position: relative;
        right: 0;
        left: auto;
        width: 100%;
        padding: 20px 0px;
    }
    .checkout-page .content-section {
        width: 100%;
        margin-right: 0%;
        margin-left: 0;
        padding: 20px 0px;
    }
    .check-make-me-sticky.pad {
        padding-top: 0px;
    }
}
@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 768px){
    .main-slider p , .search-box  {
        display: none!important;
    }
    .slider-logo {
        width: 120px;
        margin-bottom: 30px!important;
    }
    .main-slider h1 {
        font-size: 1.75rem;
        max-width: 80%;
        margin: auto;
    }
	.main-slider {
    	height: 36vh;
	}
    ul.social-icons {
        margin-top: 20px;
    }
    .social-icons li {
        margin: 0px 5px;
    }
    .social-icons li a {
        font-size: 18px;
        height: 35px;
        width: 35px;
    }
    .product-cart {
        width: calc(100% - 60px);
        height: 45px;
        bottom: 30px;
        top: auto;
        right: auto;
        left: 30px;
        padding: 2px 2px 2px 2px;
        display: inline-flex;
        flex-direction: row;
        border-radius: 50px;
    }
    .left-to-right .product-cart{
        right: 30px;
        left: auto;
        border-radius: 50px;
    }
    .cart_price {
        width: 90px;
        height: 41px;
        margin-left: 0px;
        margin-right: auto;
        border-radius: 50px;
        margin-bottom: 0px;
    }
    .left-to-right .cart_price {
        width: 90px;
        height: 41px;
        margin-left: auto;
        margin-right: 0px;
        border-radius: 50px;
        margin-bottom: 0px;
    }
    .modal.right.fade .modal-dialog {
        bottom: -320px;
        right: auto;
        -webkit-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -o-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        transition: opacity 0.3s linear, bottom 0.3s ease-out;
    }
    .modal.right.fade.show .modal-dialog {
        width: 100%;
        bottom: 0;
        top: auto;
        right: auto;
        max-width: 100%;
        height: 85vh;
    }
     .modal.left.fade .modal-dialog {
        bottom: -320px;
        right: auto;
        -webkit-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -o-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        transition: opacity 0.3s linear, bottom 0.3s ease-out;
    }
    .modal.left.fade.show .modal-dialog {
        width: 100%;
        bottom: 0;
        top: auto;
        right: auto;
        max-width: 100%;
        height: 85vh;
    }
    .category-sidebar .card-header {
        background-color: transparent;
        padding: 0.8rem 10px;
    }
    .form-popup .modal-box-padding {
        padding: 40px 20px 0px;
    }
    .form-popup.modal .close {
        top: -10px;
        right: -8px;
        background-color: #fff;
        color: #000;
        border-radius: 50%;
        padding: 3px 8px;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 8px;
    }
    .checkout-informationbox {
        padding: 10px;
    }
    .checkout-heading-box {
        margin-bottom: 10px;
    }
    .radiocardwrapper {
        margin: 5px 0px;
    }
    .orderlist {
        min-height: 215px;
    }
    .load-btn {
        margin-bottom: 50px;
    }
    .orderdetailswrapper{
        margin-top: 20px;
    }
    .item-pad-cust  .totalItems{
        padding: 0px 10px;
    }
    .content-section {
        padding: 10px;
    }
    .content-section .col-6 {
        padding-left: 7px!important;
        padding-right: 7px!important;
    }
    .product-text {
        padding: 5px 10px 10px;
    }
    .product-box {
        margin-bottom: 10px;
    }
    .product-title {
        font-size: 13px;
        margin: 0px 0px 2px;
    }
    .discountPercent {
        font-size: 11px;
    }
    .cart-btn {
        height: 31px;
        padding-left: 5px;
        padding-right: 10px;
        font-size: 11px;
    }
    .productPriceWrapper .product-price {
        font-size: 13px;
    }
    .productPriceWrapper .discountedPrice {
        font-size: 11px;
    }
    .product-meta {
        margin-top: 20px;
    }
    .no-result-btn{
        margin-bottom: 100px!important;
    }
}


@media only screen and (min-width: 768px) {
   
}
@media only screen and (max-width: 640px) {
    .height-res{
        height: 272px;
    }
	.main-slider h1 , .main-slider p , .search-box {
		display: none!important;
	}
    .modal-padding{
        padding: 20px 47px 30px 30px;
    }
    .header-flex {
        display: block;
    }
    .modal-padding .ProductPrice {
        display: inline-flex;
        margin: 4px 5px;
    }
    .modal-padding .SalePrice{
        margin: 0px 5px;
        display: inline-flex;
    }
    .category-sidebar .selected {
        padding: 12px 10px;
    }
    .sec-pad {
        padding: 10px 0px;
    }
    .offer-slider{
        margin: 0px 10px;
    }
    .offer-slider .owl-item.active{
        margin: 0px 0px;
    }
    .owl-nav button {
        height: 30px;
        width: 30px;
    }
    .help-collapse .card-header {
        padding: 20px 35px 20px 16px;
    }
    .profile-box {
        padding: 60px 20px 10px;
    }
    .profile-sec{
        margin-bottom: 30px;
    }
    .checkout-informationbox .nav-tabs li a {
        min-width: auto;
        margin: 2px;
    }
    .orderlist {
        padding: 0px 10px;
    }
    .orderstyle-title {
        padding: 0px 10px;
    }
    .ordercard , .orderdetails-deliveryaddress , .orderdetails-costcalculation{
        padding: 10px;
    }
    .ordercardheader {
        padding: 15px 10px;
    }
    .order-tracking p {
        font-size: 13px;
    }
    .order-progressdiv {
        margin: 30px 0px;
    }
    .order-table.table td {
        padding: 0px;
    }
    .search-modal .search-box span.cat {
        padding: 7px 8px;
        font-size: 12px;
    }
    .search-modal .search-box .form-control {
        padding: .75rem .25rem;
        font-size: 13px;
    }
    .slider-logo {
        margin-bottom: 10px!important;
    }

}
    

@media only screen and (max-width: 590px) {

}
@media (max-width: 576px){
    .bordered-box .justify-content-between{
        justify-content: start!important;
    }
    .bordered-box .justify-content-between p{
        margin-right: 5px;
    }
    ul.social-icons {
        margin-top: 10px;
    }
    .social-icons li {
        margin: 0px 2px;
    }
    .social-icons li a {
        font-size: 15px;
        height: 30px;
        width: 30px;
    }
}

@media only screen and (max-width: 480px) {
    .main-slider {
        height: 30vh;
        padding: 0px;
    }
    .selectpicker.dropdown-toggle {
        font-size: 13px;
    }
    .mobile-header .logo{
        max-width: 75px;
    }
    .bootstrap-select.btn-group .dropdown-menu li {
        padding: 8px 15px;
        font-size: 13px;
    }
    .bootstrap-select.btn-group .dropdown-menu {
        min-width: 120px!important;
    }
    #menuToggle {
        top: 0px;
    }
    .Counterstyle {
        font-size: 13px;
        width: 74px;
        height: 27px;
    }
    .checkout-informationbox .nav-tabs li a p {
        font-size: 13px;
    }

}
@media only screen and (max-width: 400px) {
    .product-box-img {
        height: 170px;
    }
}
@media screen and (max-width: 375px){

}
@media only screen and (max-width: 340px) {
    .search-icon{
        margin: 0px 6px;
    }
    .ItemBox {
        padding: 15px 5px;
    }
}
@media screen and (max-width: 321px){
}







